/*--------------------------------------------------------------------
メイン
--------------------------------------------------------------------*/

#mainContainer .inner {
	padding-bottom: 145px !important;
}


@media screen and (max-width: 479px) {

#mainContainer .inner {
	margin-top: 0;
	padding-bottom: 20% !important;
}

#mrc_webform .mrc_webform_postmsg {
    margin: 10px 0 !important;
}

}








